extends  ../_skeleton

//- Includes
include ../components/_ui-box-icon-modern

block variables
	- var activeCategory = 'pages'
	- var pageName = 'Typography'

block page 
	// Page Header
	include ../sections/_header-classic

		
	+page-title({
		bgImage: 'page-title-1-1920x305',
		title: pageName
	})
		
	+breadcrumbs({
		category: activeCategory,
		path: [pageName]
	})

	// Base typography 
	section.section.section-md.bg-default
		.container
			.row.row-50
				.col-xl-8
					ul.list-xl
						li
							h1 H1 Heading
							p Welcome to our wonderful world. We sincerely hope that each and every user entering our website will find exactly what he/she is looking for. With advanced features of activating account and new login widgets, you will definitely have a great experience of using our web page.

						li
							h2 H2 Heading
							p Welcome to our wonderful world. We sincerely hope that each and every user entering our website will find exactly what he/she is looking for. With advanced features of activating account and new login widgets, you will definitely have a great experience of using our web page.

						li
							h3 H3 Heading
							p Welcome to our wonderful world. We sincerely hope that each and every user entering our website will find exactly what he/she is looking for. With advanced features of activating account and new login widgets, you will definitely have a great experience of using our web page.

						li
							h4 H4 Heading
							p Welcome to our wonderful world. We sincerely hope that each and every user entering our website will find exactly what he/she is looking for. With advanced features of activating account and new login widgets, you will definitely have a great experience of using our web page.

						li
							h5 H5 Heading
							p Welcome to our wonderful world. We sincerely hope that each and every user entering our website will find exactly what he/she is looking for. With advanced features of activating account and new login widgets, you will definitely have a great experience of using our web page.
						li
							h6 H6 Heading
							p Welcome to our wonderful world. We sincerely hope that each and every user entering our website will find exactly what he/she is looking for. With advanced features of activating account and new login widgets, you will definitely have a great experience of using our web page.

	// Blockquote
	section.section.section-lg.bg-default
		.container
			.row.row-50
				.col-lg-10.col-xl-8
					h4.heading-title Blockquote
					// Quote Primary
					article.quote-primary
						.quote-primary-body
							svg.quote-primary-mark(version='1.1' xmlns='http://www.w3.org/2000/svg', x='0px', y='0px', width="88.34px" height="65.34px",viewBox="0 0 88.34 65.34" enable-background="new 0 0 88.34 65.34" overflow='scroll', xml:space='preserve', preserveAspectRatio='none')
								path(d='M49.394,65.34v-4.131c12.318-7.088,19.924-16.074,22.811-26.965c-3.125,2.032-5.968,3.051-8.526,3.051\
								c-4.265,0-7.864-1.721-10.803-5.168c-2.937-3.444-4.407-7.654-4.407-12.64c0-5.511,1.932-10.142,5.791-13.878\
								C58.123,1.873,62.873,0,68.51,0c5.639,0,10.354,2.379,14.143,7.137c3.793,4.757,5.688,10.678,5.688,17.758\
								c0,9.977-3.814,18.912-11.443,26.818C69.268,59.613,60.101,64.156,49.394,65.34z M0.923,65.34v-4.131\
								c12.321-7.088,19.926-16.074,22.813-26.965c-3.126,2.032-5.993,3.051-8.598,3.051c-4.219,0-7.794-1.721-10.734-5.168\
								C1.467,28.683,0,24.473,0,19.487C0,13.976,1.919,9.346,5.757,5.609C9.595,1.873,14.334,0,19.971,0\
								c5.685,0,10.41,2.379,14.178,7.137c3.767,4.757,5.652,10.678,5.652,17.758c0,9.977-3.805,18.912-11.409,26.818\
								C20.787,59.613,11.632,64.156,0.923,65.34z')
							.quote-primary-text: p.q Welcome to our wonderful world. We sincerely hope that each and every user entering our website will find exactly what he/she is looking for. With advanced features of activating account and new login widgets, you will definitely have a great experience of using our web page.
						.quote-primary-footer
							p.heading-5.quote-primary-cite Dennis Williams

	// HTML Text Elements
	section.section.section-lg.bg-default
		.container
			.row
				.col-lg-10.col-xl-8
					h4.heading-title HTML Text Elements
					p.text-block.text-gray-800
						span Welcome to our wonderful world.
						span.font-weight-bold This is a bold text
						mark This is a highlighted text
						span  We sincerely hope that each and every user entering our website will find exactly what he/she is looking for. With advanced features of activating account and new login widgets, you will definitely have a great experience of using our web page.
						span.tooltip-custom(data-toggle='tooltip' data-placement="top" title="Tooltips") Tooltips
						span.text-strike This is a strickethrough text
						span.text-underline This is an underlined text.
						
						a(href='#') Link
						a(href='#').link-hover Hover link
						a(href='#').link-active Press link
						
						

	// Unordered List
	section.section.section-lg.bg-default.text-gray-800
		.container
			.row.row-50
				.col-xl-8
					h4.heading-title Unordered List
					p We specialize in a variety of services. Our aim is to deliver the top level of customer service based on your requests.
					ul.list-marked
						li Consulting
						li Customer Service
						li Innovation
						li Management
						li Ethics
					p We hope that with our services you will receive the most personalized help in purchasing any kind of products you are looking for.

	// Ordered List
	section.section.section-lg.bg-default.text-gray-800
		.container
			.row.row-50
				.col-xl-8
					h4.heading-title Ordered List
					p We specialize in a variety of services. Our aim is to deliver the top level of customer service based on your requests.
					ol.list-ordered
						li Consulting
						li Customer Service
						li Innovation
						li Management
						li Ethics
					p We hope that with our services you will receive the most personalized help in purchasing any kind of products you are looking for.

	// Icon List
	section.section.section-lg.bg-default
		.container
			h3 Icon List
			.row.row-30
				.cell-xs-10.col-md-6.col-lg-4
					article.box-minimal
						.box-minimal-icon.fa.fa-thumbs-up
						h4.box-minimal-title Best Service
						.box-minimal-text
							p Our mission is to attract and retain customers by providing Best in Class solutions and fostering a profitable, disciplined culture of safety, service, and trust.

				.cell-xs-10.col-md-6.col-lg-4
					article.box-minimal
						.box-minimal-icon.fa.fa-group
						h4.box-minimal-title Reputation
						.box-minimal-text
							p We have established a strong presence in the industry. Our award-winning services earn a reputation for quality and excellence that few can rival.

				.cell-xs-10.col-md-6.col-lg-4
					article.box-minimal
						.box-minimal-icon.fa.fa-lock
						h4.box-minimal-title Safety & Security
						.box-minimal-text
							p Safety for our employees, customers and the community we work with will always remain our primary focus in all the policies, procedures and programs.

		.container 
			hr
			
		.container
			.row.row-30
				.cell-xs-10.col-md-6.col-lg-4
					+box-icon-modern({
						title: 'Haircut & Styling',
						boxText: 'Improve your look with our professional haircut & hairstyling services.'
					})
						include ../includes/_svg-icon-1
				.cell-xs-10.col-md-6.col-lg-4
					+box-icon-modern({
						title: 'Makeup',
						boxText: 'Our makeup experts will have you looking your best in less than 30 minutes.'
					})
						include ../includes/_svg-icon-2
				.cell-xs-10.col-md-6.col-lg-4
					+box-icon-modern({
						title: 'Manicure & Pedicure',
						boxText: 'Pamper yourself with our manicure & pedicure services that will bring sensational results.'
					})
						include ../includes/_svg-icon-3
			
	// Image Centered
	section.section.section-lg.bg-default
		.container
			.row.row-40
				.col-lg-10.col-xl-8
					h4 Centered Image
				.col-lg-10.col-xl-8
					figure.figure-light
						+jpg('typography-1-770x485').img-centered
						figcaption
							p Creating your beauty image

					p.text-gray-800 Welcome to our wonderful world. We sincerely hope that each and every user entering our website will find exactly what he/she is looking for. With advanced features of activating account and new login widgets, you will definitely have a great experience of using our web page.

	// Image Left
	section.section.section-lg.bg-default
		.container: .row: .col-lg-10.col-xl-8 
			
			.row.row-40
				.col-sm-12
					h4 Left Image
				.col-md-6: +jpg('typography-1-770x485')
				.col-md-6: p.text-gray-800 Welcome to our wonderful world. We sincerely hope that each and every user entering our website will find exactly what he/she is looking for. With advanced features of activating account and new login widgets, you will definitely have a great experience of using our web page.

	// Image Right
	section.section.section-lg.bg-default
		.container: .row: .col-lg-10.col-xl-8
			h4 Right Image
			.row.row-30.flex-md-row-reverse
				.col-md-6: +jpg('typography-1-770x485')
				.col-md-6: p.text-gray-800 Welcome to our wonderful world. We sincerely hope that each and every user entering our website will find exactly what he/she is looking for. With advanced features of activating account and new login widgets, you will definitely have a great experience of using our web page.

	// Page Footer
	include ../sections/_footer-with-map
